Page 1 sur 1

xasy - bientôt une nouvelle version

MessagePosté: Vendredi 20 Juillet 2018, 17:42
par OG
Pour celles et ceux qui seraient tentés par la version svn, les choses bougent du côté de xasy, qui a été ré-écrit avec le toolkit "Python-Qt".
Au niveau des dépendances, il faut pyqt5, numpy, cson (d'ailleurs je n'ai pu installer cson via apt-get mais par pip3 install cson) et librsvg2-bin.

O.G.